Skip to content

Retrieve a Subaccount

GEThttps://api.vobiz.ai/api/v1/accounts/{auth_id}/sub-accounts/{sub_auth_id}

Retrieves the detail of a specific Subaccount by its ID.

Authentication Required:

  • X-Auth-ID: Your account ID (e.g., {Auth_ID})
  • X-Auth-Token: Your account Auth Token
  • Content-Type: application/json

Request

cURL
curl -X GET 'https://api.vobiz.ai/api/v1/accounts/{auth_id}/sub-accounts/{sub_auth_id}' \
--header 'X-Auth-ID: {auth_id}' \
--header 'X-Auth-Token: {auth_token}'

Arguments

No arguments need to be passed.

Response Example

Success Response (200 OK)
{
  "name": "Support Team",
  "email": "support@example.com",
  "phone": "+1234567890",
  "description": "Support-facing voice workload",
  "permissions": {
    "calls": true,
    "cdr": true
  },
  "rate_limit": 500,
  "id": "{sub_auth_id}",
  "parent_auth_id": "{auth_id}",
  "parent_auth_id": "{parent_auth_id}",
  "auth_id": "{auth_id}",
  "auth_token": "{auth_token}",
  "api_id": "{api_id}",
  "email_verified": true,
  "enabled": true,
  "is_active": true,
  "created": "2025-10-22T03:57:35.997500Z",
  "modified": "2025-10-22T03:57:35.997500Z",
  "created_at": "2025-10-22T03:57:35.997500Z",
  "updated_at": "2025-10-22T03:57:35.997500Z",
  "account": "/api/v1/accounts/{auth_id}/",
  "resource_uri": "/api/v1/accounts/{auth_id}/sub-accounts/{sub_auth_id}/",
  "last_used": null
}